## orbit-predictor 1.9.3

=== debian/changelog ===
orbit-predictor (1.9.3-1) unstable; urgency=medium

  * New upstream release (1.9.3)
  * Upload to unstable
  * debian/control: Add Rules-Requires-Root field
  * Bump Standards-Version to 4.4.1. No changes required

 -- Josue Ortega <josue@debian.org>  Thu, 03 Oct 2019 18:54:59 -0600

orbit-predictor (1.9.1-1) experimental; urgency=low

  * Initial release. Closes: #927013

 -- Josue Ortega <josue@debian.org>  Sun, 14 Apr 2019 17:03:22 -0600
