=== debian/control ===
Source: orbit-predictor
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-numpy (>= 1.8.2),
 python3-sgp4
Standards-Version: 4.4.1
Homepage: https://github.com/satellogic/orbit-predictor/
Vcs-Browser: https://salsa.debian.org/debian-astro-team/orbit-predictor
Vcs-Git: https://salsa.debian.org/debian-astro-team/orbit-predictor.git
Rules-Requires-Root: no

Package: python3-orbit-predictor
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends},
 python3-numpy (>= 1.8.2),
 python3-sgp4,
 python3-requests
Description: Python library to propagate satellite orbits
 Orbit Predictor is a Python library to propagate orbits of
 Earth-orbiting objects such as satellites or ISS working on top of SGP4
