=== debian/tests/control ===
Test-Command: python3 -c "from orbit_predictor.sources import EtcTLESource"
