## orbit-predictor 1.14.2

=== debian/changelog ===
orbit-predictor (1.14.2-1) unstable; urgency=medium

  * New upstream release (1.14.2):
    + Declare package relationship with python-sgp4 to depend on
      version (>= 2.5)

 -- Josue Ortega <josue@debian.org>  Sat, 30 Jan 2021 13:07:23 -0600

orbit-predictor (1.9.3-2) unstable; urgency=low

  [Debian Janitor]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [Josue Ortega]
  * Add tlelines autopkgtest run time test instead of running
    superficial test (Closes: #974518)
  * Bump debhelper-compat to use (= 13)
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/watch: Bump file standard version to 4

 -- Josue Ortega <josue@debian.org>  Sat, 02 Jan 2021 18:31:15 -0600
