## orbit-predictor 1.15.0

=== debian/changelog ===
orbit-predictor (1.15.0-3) unstable; urgency=medium

  * Team upload.
  * Update d/watch for the new PiPy archive naming policy.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Jun 2025 16:59:48 +0200

orbit-predictor (1.15.0-2) unstable; urgency=medium

  * debian/control:
    + Move python3-numba to be a recommended dependency. Numba requires
      python-numpy (< 1:1.22) but 1:1.23.5-2 exists in the archive.
    + Fix typo on python3-numpy dependency.

 -- Josue Ortega <josue@debian.org>  Mon, 26 Dec 2022 20:03:19 -0600

orbit-predictor (1.15.0-1) unstable; urgency=medium

  * New upstream release (1.15.0).
  * debian/control:
    + Add python3-logassert as build dependency.
    + Add python3-numba and python3-scipy as package dependencies.
  * Remove empty debian/patches directory.
  * debian/copyright: Update copyright holders years.
  * Bump Standards-Version to 4.6.2. No changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 26 Dec 2022 19:46:43 -0600
