=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  python3-all,
  python3-setuptools,
  python3-numpy (>= 1.8.2),
- python3-sgp4 (>= 2.5)
-Standards-Version: 4.5.1
+ python3-sgp4 (>= 2.5),
+ python3-logassert
+Standards-Version: 4.6.2
 Homepage: https://github.com/satellogic/orbit-predictor/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/orbit-predictor
 Vcs-Git: https://salsa.debian.org/debian-astro-team/orbit-predictor.git
@@ -21,7 +22,10 @@
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-numpy (>= 1.8.2),
  python3-sgp4 (>= 2.5),
- python3-requests
+ python3-requests,
+ python3-scipy
+Recommends:
+ python3-numba
 Description: Python library to propagate satellite orbits
  Orbit Predictor is a Python library to propagate orbits of
  Earth-orbiting objects such as satellites or ISS working on top of SGP4
